﻿.outline-none { outline:none; }
.outline-none:hover, .outline-none:active, .outline-none:focus { outline:none; }

.p-0 { padding: 0; }
.m-0 { margin: 0; }
.hide { display:none; }
.table { display:table; }
.float-right{ float:right; }
.float-left{ float:left; }
.relative { position: relative; }
.uppercase { text-transform: uppercase; }

.background-shadow { width:100%; height:100%; background:white; opacity:0.6; position: fixed; top: 0; left: 0; z-index: 100000 }
.LoadPosition {z-index: 10002 !important; margin:0; position: fixed; left:45%; top:40%;}
.LoadPosition .fundo {filter: Alpha(opacity=60); background-color: white; -moz-opacity: 0.60; -khtml-opacity: 0.60; opacity: 0.60; z-index: 102; padding:5px 10px 5px 10px;  border-radius:6px; -moz-border-radius:4px; border: none;}
.LoadPosition .fundo span {color:white; font-weight:bold;}